I installed Ruby with RVM

it gave me ruby 2.7 , the current version is 2.7.2 is 2.7 ok ? how to use rvm to install 2.7.2 ?

$ rvm install 2.7.2

You can see which versions are available using

$ rvm list known

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs